<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" defaultSlideDuration="2" start="play" buildNum="7.0.7.7746">
	<presentationTitle>Luyện từ và câu lớp 2</presentationTitle>
	<speakers>
		<speaker>
			<name>Đặng Thị Khánh Quyên</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk18522.JPG</image>
			<email>khanhquyentp2012@gmail.com</email>
			<bio>Luyen tu va cau lop 2
</bio>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/></master><master url="Master1.swf" id="2" totalFrames="1"><backdrop frameNum="1"/></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout2.swf" id="3" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout3.swf" id="4" totalFrames="1"><backdrop displayBgSp="true"/></layout></layouts>
	<slides>
		<slide id="261" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="59.11" advance="auto" blockMovement="false" type="normal">
			<content url="Slide0.swf" id="261"/>
			<backdrop frameNum="2" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="2" duration=" 59110">
				<media url="a24x2x1.mp3" startMsecs="0" duration="59110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="262" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="29.19" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf" id="262"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="1" duration=" 29190">
				<media url="a24x1x1.mp3" startMsecs="0" duration="220" startAtMSecs="0"/>
				<media url="a24x1x2.mp3" startMsecs="220" duration="320" startAtMSecs="0"/>
				<media url="a24x1x3.mp3" startMsecs="540" duration="28650" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="256" showInTOC="" inSequence="" frameRate="30" totalFrames="40" swfConvertorEngine="Nova" slideDuration="14.81" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf" id="256"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="4600" isStartRelative="false" duration="534"/>
				<click startTime="10700" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="3" duration=" 14810">
				<media url="a24x3x1.mp3" startMsecs="0" duration="14810" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="289" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="41.088" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10218" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="27" url="a24x27x1.mp3"/>
				<audioFeedback id="28" url="a24x28x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide3.swf" id="289"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="35690" isStartRelative="false" duration="666"/>
				<click startTime="35700" isStartRelative="false" duration="666"/>
				<click startTime="35710" isStartRelative="false" duration="666"/>
				<click startTime="35720" isStartRelative="false" duration="666"/>
				<click startTime="35730" isStartRelative="false" duration="666"/>
				<click startTime="35740" isStartRelative="false" duration="666"/>
				<click startTime="35750" isStartRelative="false" duration="666"/>
				<click startTime="35760" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="26" duration=" 35770">
				<media url="a24x26x1.mp3" startMsecs="0" duration="35760" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hãy phân loại các loài thú sau vào nhóm A (thú nguy hiểm) hoặc nhóm B (thú không nguy hiểm)?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="264" showInTOC="false" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="0.03333333333333333" advance="never" blockMovement="false" type="scoring" quiz="10004">
			<content url="Slide4.swf" id="264"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios duration="10"/>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="265" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="19.435" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf" id="265"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/modau_265_1_93807.flv" PosX="171" PosY="126" Height="377.953" Width="533.933" playAfterTime="0" duration="19435" StartTime="0" StopTime="19435" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="10"/>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="266" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="12.97" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf" id="266"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="5" duration=" 12970">
				<media url="a24x5x1.mp3" startMsecs="0" duration="12970" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="267" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="170.476" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf" id="267"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/6convat_267_1_18256.flv" PosX="171" PosY="126" Height="366.051" Width="533.933" playAfterTime="18" duration="152476" StartTime="0" StopTime="152476" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="6" duration=" 18830">
				<media url="a24x6x1.mp3" startMsecs="0" duration="18830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="296" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="60.858" advance="never" blockMovement="false" type="quiz" quiz="10254" group="-1">
			<questions>
				<question index="10265" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="36" url="a24x36x1.mp3"/>
				<audioFeedback id="37" url="a24x37x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide8.swf" id="296"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="55460" isStartRelative="false" duration="666"/>
				<click startTime="55470" isStartRelative="false" duration="666"/>
				<click startTime="55480" isStartRelative="false" duration="666"/>
				<click startTime="55490" isStartRelative="false" duration="666"/>
				<click startTime="55500" isStartRelative="false" duration="666"/>
				<click startTime="55510" isStartRelative="false" duration="666"/>
				<click startTime="55520" isStartRelative="false" duration="666"/>
				<click startTime="55530" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="7" duration=" 55540">
				<media url="a24x7x1.mp3" startMsecs="0" duration="55530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trong đoạn phim em vừa xem có những con vật nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="295" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="28.768" advance="never" blockMovement="false" type="quiz" quiz="10254" group="-1">
			<questions>
				<question index="10264" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="38" url="a24x38x1.mp3"/>
				<audioFeedback id="39" url="a24x39x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide9.swf" id="295"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="23370" isStartRelative="false" duration="666"/>
				<click startTime="23380" isStartRelative="false" duration="666"/>
				<click startTime="23390" isStartRelative="false" duration="666"/>
				<click startTime="23400" isStartRelative="false" duration="666"/>
				<click startTime="23410" isStartRelative="false" duration="666"/>
				<click startTime="23420" isStartRelative="false" duration="666"/>
				<click startTime="23430" isStartRelative="false" duration="666"/>
				<click startTime="23440" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="8" duration=" 23450">
				<media url="a24x8x1.mp3" startMsecs="0" duration="23440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hãy chọn từ chỉ đặc điểm ở cột B tương ứng với con vật ở cột A.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="270" showInTOC="" inSequence="" frameRate="30" totalFrames="108" swfConvertorEngine="Nova" slideDuration="21.194" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf" id="270"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="7390" isStartRelative="false" duration="534"/>
				<click startTime="10890" isStartRelative="false" duration="534"/>
				<click startTime="12590" isStartRelative="false" duration="534"/>
				<click startTime="14390" isStartRelative="false" duration="534"/>
				<click startTime="16190" isStartRelative="false" duration="534"/>
				<click startTime="17990" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="9" duration=" 20260">
				<media url="a24x9x1.mp3" startMsecs="0" duration="20260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="271" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="21.864" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf" id="271"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/chotbai1_271_1_54517.flv" PosX="4" PosY="53" Height="107.987" Width="155.98" playAfterTime="0" duration="21864" StartTime="0" StopTime="21864" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="10"/>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="272" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="20.99" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf" id="272"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="11" duration=" 20990">
				<media url="a24x11x1.mp3" startMsecs="0" duration="20990" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="294" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="48.818" advance="never" blockMovement="false" type="quiz" quiz="10254" group="-1">
			<questions>
				<question index="10263" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="40" url="a24x40x1.mp3"/>
				<audioFeedback id="41" url="a24x41x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide13.swf" id="294"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="43420" isStartRelative="false" duration="666"/>
				<click startTime="43430" isStartRelative="false" duration="666"/>
				<click startTime="43440" isStartRelative="false" duration="666"/>
				<click startTime="43450" isStartRelative="false" duration="666"/>
				<click startTime="43460" isStartRelative="false" duration="666"/>
				<click startTime="43470" isStartRelative="false" duration="666"/>
				<click startTime="43480" isStartRelative="false" duration="666"/>
				<click startTime="43490" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="13" duration=" 43500">
				<media url="a24x13x1.mp3" startMsecs="0" duration="43490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hãy điền tên con vật thích hợp với mỗi ô trống dưới đây.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="274" showInTOC="" inSequence="" frameRate="30" totalFrames="12" swfConvertorEngine="Nova" slideDuration="37.47" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf" id="274"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="15290" isStartRelative="false" duration="167"/>
			</clickAnimations>
			<flvContents/>
			<audios id="14" duration=" 37470">
				<media url="a24x14x1.mp3" startMsecs="0" duration="37470" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="275" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="58.471" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf" id="275"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/HO_275_1_80836.flv" PosX="171" PosY="132" Height="359.955" Width="533.933" playAfterTime="5" duration="53471" StartTime="0" StopTime="53471" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="15" duration=" 5950">
				<media url="a24x15x1.mp3" startMsecs="0" duration="5950" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="276" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="5.671" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf" id="276"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/tho_276_1_43415.flv" PosX="168" PosY="132" Height="359.955" Width="533.933" playAfterTime="0" duration="5671" StartTime="0" StopTime="5671" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="10"/>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="277" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="18.416" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf" id="277"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/voi__277_1_62325.flv" PosX="168" PosY="132" Height="371.954" Width="533.933" playAfterTime="0" duration="18416" StartTime="0" StopTime="18416" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="10"/>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="278" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="12.094" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf" id="278"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/soc__278_1_27401.flv" PosX="168" PosY="144" Height="353.956" Width="539.933" playAfterTime="0" duration="12094" StartTime="0" StopTime="12094" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="10"/>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="293" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="41.058" advance="never" blockMovement="false" type="quiz" quiz="10254" group="-1">
			<questions>
				<question index="10262" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="42" url="a24x42x1.mp3"/>
				<audioFeedback id="43" url="a24x43x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide19.swf" id="293"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="35660" isStartRelative="false" duration="666"/>
				<click startTime="35670" isStartRelative="false" duration="666"/>
				<click startTime="35680" isStartRelative="false" duration="666"/>
				<click startTime="35690" isStartRelative="false" duration="666"/>
				<click startTime="35700" isStartRelative="false" duration="666"/>
				<click startTime="35710" isStartRelative="false" duration="666"/>
				<click startTime="35720" isStartRelative="false" duration="666"/>
				<click startTime="35730" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="19" duration=" 35740">
				<media url="a24x19x1.mp3" startMsecs="0" duration="35730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trong các câu thành ngữ sau câu thành ngữ nào nói về đặc điểm của loài vật ?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="297" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="15.124" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf" id="297"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/chotbai2_297_1_87551.flv" PosX="174" PosY="126" Height="359.955" Width="528.074" playAfterTime="0" duration="15124" StartTime="0" StopTime="15124" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="10"/>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="281" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="25.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf" id="281"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="20" duration=" 25100">
				<media url="a24x20x1.mp3" startMsecs="0" duration="25100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="292" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="19.508" advance="never" blockMovement="false" type="quiz" quiz="10254" group="-1">
			<questions>
				<question index="10261" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="44" url="a24x44x1.mp3"/>
				<audioFeedback id="45" url="a24x45x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide22.swf" id="292"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="14110" isStartRelative="false" duration="666"/>
				<click startTime="14120" isStartRelative="false" duration="666"/>
				<click startTime="14130" isStartRelative="false" duration="666"/>
				<click startTime="14140" isStartRelative="false" duration="666"/>
				<click startTime="14150" isStartRelative="false" duration="666"/>
				<click startTime="14160" isStartRelative="false" duration="666"/>
				<click startTime="14170" isStartRelative="false" duration="666"/>
				<click startTime="14180" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="21" duration=" 14190">
				<media url="a24x21x1.mp3" startMsecs="0" duration="14180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Điền dấu chấm hay dấu phẩy vào ô trống ?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="283" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="25.248" advance="never" blockMovement="false" type="quiz" quiz="10254" group="-1">
			<questions>
				<question index="10180" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="46" url="a24x46x1.mp3"/>
				<audioFeedback id="47" url="a24x47x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide23.swf" id="283"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="19850" isStartRelative="false" duration="666"/>
				<click startTime="19860" isStartRelative="false" duration="666"/>
				<click startTime="19870" isStartRelative="false" duration="666"/>
				<click startTime="19880" isStartRelative="false" duration="666"/>
				<click startTime="19890" isStartRelative="false" duration="666"/>
				<click startTime="19900" isStartRelative="false" duration="666"/>
				<click startTime="19910" isStartRelative="false" duration="666"/>
				<click startTime="19920" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="22" duration=" 19930">
				<media url="a24x22x1.mp3" startMsecs="0" duration="19920" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Khi nào trong câu các em sử dụng dấu chấm?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="290" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="47.998" advance="never" blockMovement="false" type="quiz" quiz="10254" group="-1">
			<questions>
				<question index="10260" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="48" url="a24x48x1.mp3"/>
				<audioFeedback id="49" url="a24x49x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide24.swf" id="290"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="42600" isStartRelative="false" duration="666"/>
				<click startTime="42610" isStartRelative="false" duration="666"/>
				<click startTime="42620" isStartRelative="false" duration="666"/>
				<click startTime="42630" isStartRelative="false" duration="666"/>
				<click startTime="42640" isStartRelative="false" duration="666"/>
				<click startTime="42650" isStartRelative="false" duration="666"/>
				<click startTime="42660" isStartRelative="false" duration="666"/>
				<click startTime="42670" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="23" duration=" 42680">
				<media url="a24x23x1.mp3" startMsecs="0" duration="42670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Sử dụng dấu phẩy trong câu để làm gì ?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="284" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="30.238" advance="never" blockMovement="false" type="quiz" quiz="10254" group="-1">
			<questions>
				<question index="10193" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="50" url="a24x50x1.mp3"/>
				<audioFeedback id="51" url="a24x51x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide25.swf" id="284"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="24840" isStartRelative="false" duration="666"/>
				<click startTime="24850" isStartRelative="false" duration="666"/>
				<click startTime="24860" isStartRelative="false" duration="666"/>
				<click startTime="24870" isStartRelative="false" duration="666"/>
				<click startTime="24880" isStartRelative="false" duration="666"/>
				<click startTime="24890" isStartRelative="false" duration="666"/>
				<click startTime="24900" isStartRelative="false" duration="666"/>
				<click startTime="24910" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="24" duration=" 24920">
				<media url="a24x24x1.mp3" startMsecs="0" duration="24910" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Khi đọc gặp dấu chấm, dấu phẩy em đọc như thế nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="299" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="19.84" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf" id="299"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="35" duration=" 19840">
				<media url="a24x35x1.mp3" startMsecs="0" duration="7430" startAtMSecs="0"/>
				<media url="a24x35x2.mp3" startMsecs="7430" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x3.mp3" startMsecs="8550" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x4.mp3" startMsecs="9670" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x5.mp3" startMsecs="10790" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x6.mp3" startMsecs="11910" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x7.mp3" startMsecs="13030" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x8.mp3" startMsecs="14150" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x9.mp3" startMsecs="15270" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x10.mp3" startMsecs="16390" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x11.mp3" startMsecs="17510" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x12.mp3" startMsecs="18630" duration="1120" startAtMSecs="0"/>
				<media url="a24x35x13.mp3" startMsecs="19750" duration="90" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="298" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="19.748" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf" id="298"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/chotbai3_298_1_26262.flv" PosX="168" PosY="132" Height="359.955" Width="539.933" playAfterTime="0" duration="19748" StartTime="0" StopTime="19748" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="10"/>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="286" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="44.86" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf" id="286"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="34" duration=" 44860">
				<media url="a24x34x1.mp3" startMsecs="0" duration="44860" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="291" showInTOC="false" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="0.03333333333333333" advance="never" blockMovement="false" type="scoring" quiz="10254">
			<content url="Slide29.swf" id="291"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios duration="10"/>
			<playbackActions></playbackActions>
			<slideTitle>Kết quả</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="287" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="37.11" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf" id="287"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="30" duration=" 37110">
				<media url="a24x30x1.mp3" startMsecs="0" duration="37110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="288" showInTOC="" inSequence="" frameRate="30" totalFrames="278" swfConvertorEngine="Nova" slideDuration="289.25" advance="auto" blockMovement="false" type="normal">
			<content url="Slide31.swf" id="288"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="9034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="31" duration=" 289250">
				<media url="a24x31x1.mp3" startMsecs="0" duration="289250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="0"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="false"></quizSettings>
		<quiz quizID="10004" title="BKTBC" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10254" title="Bai tap" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
